.tablist {
    margin-top: 30px;
}
.tablist .nav-pills {
    margin-right: -10px;
    margin-left: -10px;
}
.tablist .nav-item {
    background: rgb(255, 255, 255);
    margin: 0 10px;
    max-width: 12.484%;
    border: 1px solid rgb(153, 153, 153);
}
.tablist .nav-item .icon img {
    width: 100%;
}
.tablist .nav-item .icon.double img {
    width: 48.51%;
}
.tablist .nav-item .icon {
    display: inline-block;
    overflow: hidden;
    min-height: 100px;
}
@media(max-width: 768px){
    .tablist .nav-item {
        max-width: 27.62%;
        margin-bottom: 15px;
    }
    .tablist .nav-item .icon {
        min-height: 50px;
    }
    .tablist .nav-item .icon.double img {
        width: 47.44%;
    }
    .package-list{
        overflow: hidden;
    }
}
.nav-pills .nav-link.active {
    background: transparent;
}
.text-wrap {
    color: #555;
    font-size: 13px;
    text-align: center;
    display: block;
    padding: 10px;
}
.items-wrap {
    border: 1px solid #777;
    padding: 15px;
    background: #fff;
}

.tab-items {
    text-align: center;
    margin: 10px 0;
}
.tab-items .icon {
    width: 100px;
    height: 100px;
    display: inline-block;
    overflow: hidden;
}
.tab-items .icon img {
    width: 100%;
}
.text-wrap .title {
    color: #007bff;
    display: block;
    font-weight: bold;
    padding: 10px 0;
}

.book-tab {
    padding: 15px;
    text-align: center;
    border: 1px solid #777;
    background: #fff;
}
.book-tab .text-wrap {
    width: 120px;
    font-size: 16px;
    display: inline-block;
}

.items-wrap .table td{
    text-align: center;
}